
/*BEGIN textv2_1709550487604_5868343983*//*END textv2_1709550487604_5868343983*//*BEGIN imagev2_1709550487605_84387395083*//*END imagev2_1709550487605_84387395083*//*BEGIN textv2_1709550487605_54418198590*//*END textv2_1709550487605_54418198590*//*BEGIN textv2_1709550487606_5997101781*//*END textv2_1709550487606_5997101781*//*BEGIN buttonv2_1709550487606_52255487527*//*END buttonv2_1709550487606_52255487527*//*BEGIN imagev2_1710455814682_45520380983*//*END imagev2_1710455814682_45520380983*//*BEGIN textv2_1710455814683_62318547248*//*END textv2_1710455814683_62318547248*//*BEGIN textv2_1710455814684_80160750738*//*END textv2_1710455814684_80160750738*//*BEGIN buttonv2_1710455814684_44594289389*//*END buttonv2_1710455814684_44594289389*//*BEGIN imagev2_1709550535961_20099286505*//*END imagev2_1709550535961_20099286505*//*BEGIN textv2_1709550535961_39440858541*//*END textv2_1709550535961_39440858541*//*BEGIN textv2_1709550535962_88740249941*//*END textv2_1709550535962_88740249941*//*BEGIN buttonv2_1709550535962_20673831702*//*END buttonv2_1709550535962_20673831702*/
/*BEGIN textv2_1728396479165_41703039132*//*END textv2_1728396479165_41703039132*/
/*BEGIN imagev2_1728396479171_8524064341*//*END imagev2_1728396479171_8524064341*/
/*BEGIN textv2_1728396479173_74104020445*//*END textv2_1728396479173_74104020445*/
/*BEGIN textv2_1728396479163_12659802020*/
#builder-sections #textv2_1728396479163_12659802020 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479163_12659802020 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479163_12659802020 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479163_12659802020 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479163_12659802020 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479163_12659802020 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479163_12659802020 .omw-sentence {padding:0px;}
/*END textv2_1728396479163_12659802020*/
/*BEGIN textv2_1728396479168_39968863853*/
#builder-sections #textv2_1728396479168_39968863853 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479168_39968863853 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479168_39968863853 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479168_39968863853 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479168_39968863853 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479168_39968863853 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479168_39968863853 .omw-sentence {padding:0px;}
/*END textv2_1728396479168_39968863853*/
/*BEGIN textv2_1728396479172_38265552973*/
#builder-sections #textv2_1728396479172_38265552973 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479172_38265552973 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479172_38265552973 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479172_38265552973 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479172_38265552973 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479172_38265552973 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479172_38265552973 .omw-sentence {padding:0px;}
/*END textv2_1728396479172_38265552973*/
/*BEGIN w_1728396477552_99639366051*/
#builder-sections [idd='w_1728396477552_99639366051'] {background-color:transparent !important; }
/*END w_1728396477552_99639366051*/
/*BEGIN textv2_1728396479169_4205602984*/
#builder-sections #textv2_1728396479169_4205602984 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479169_4205602984 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479169_4205602984 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479169_4205602984 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479169_4205602984 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479169_4205602984 .omw-sentence {border-bottom:0px solid r
/*BEGIN imagev2_1728396479162_19037692330*/
#builder-sections #imagev2_1728396479162_19037692330 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1728396479162_19037692330*/
/*BEGIN imagev2_1728397124300_24348787247*/
#builder-sections #imagev2_1728397124300_24348787247 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1728397124300_24348787247*/
/*BEGIN imagev2_1728397354707_11377340737*/
#builder-sections #imagev2_1728397354707_11377340737 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1728397354707_11377340737*/
/*BEGIN w_1728557031044_21887798473*//*END w_1728557031044_21887798473*/
/*BEGIN w_1728557031041_4845733326*//*END w_1728557031041_4845733326*/
/*BEGIN w_1728557031038_21866651045*/
#builder-sections [idd='w_1728557031038_21866651045'] {background-color:transparent !important; }
/*END w_1728557031038_21866651045*/
/*BEGIN w_1728557031027_78851238916*//*END w_1728557031027_78851238916*/
/*BEGIN w_1728557031030_3559235194*//*END w_1728557031030_3559235194*/
/*BEGIN w_1728557031035_61510603022*//*END w_1728557031035_61510603022*/
/*BEGIN w_1728557031039_66137540515*//*END w_1728557031039_66137540515*/
/*BEGIN w_1728557040122_50638349193*//*END w_1728557040122_50638349193*/
/*BEGIN w_1728557040135_68049686142*//*END w_1728557040135_68049686142*/
/*BEGIN w_1728557040127_55979071238*//*END w_1728557040127_55979071238*/
/*BEGIN w_1728557040137_46136193174*//*END w_1728557040137_46136193174*/
/*BEGIN w_1728557040138_23932408048*//*END w_1728557040138_23932408048*/
/*BEGIN w_1728557040134_73466407135*/
#builder-sections [idd='w_1728557040134_73466407135'] {background-color:transparent !important; }
/*END w_1728557040134_73466407135*/
/*BEGIN textv2_1707235975084_16324540019*/
#builder-sections #textv2_1707235975084_16324540019 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {padding:0px;}
/*END textv2_1707235975084_16324540019*/
/*BEGIN w_1707235975079_22859129648*/
#builder-sections [idd='w_1707235975079_22859129648'] {background-color:rgba(255, 255, 255, 0.4) !important; }
/*END w_1707235975079_22859129648*/
/*BEGIN textv2_1738249630482_1877646421*/
#builder-sections #textv2_1738249630482_1877646421 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738249630482_1877646421 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738249630482_1877646421 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738249630482_1877646421 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738249630482_1877646421 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738249630482_1877646421 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738249630482_1877646421 .omw-sentence {padding:0px;}
/*END textv2_1738249630482_1877646421*/
/*BEGIN w_1738249614103_58469390039*/
#builder-sections [idd='w_1738249614103_58469390039'] {background-color:var(--cor1) !important; }
/*END w_1738249614103_58469390039*/
/*BEGIN w_1709547768220_64931253731*/
#builder-sections [idd='w_1709547768220_64931253731'] {background-color:transparent !important; }
/*END w_1709547768220_64931253731*/
/*BEGIN 1707234702712_33611351727*/
#builder-sections [idd='1707234702712_33611351727'] {background-color:transparent !important; }
/*END 1707234702712_33611351727*/
/*BEGIN 1707234702712_56994492642*/
#builder-sections [idd='1707234702712_56994492642'] {background-color:var(--cor5) !important; }
/*END 1707234702712_56994492642*/
/*BEGIN w_1709547768220_51456399041*/
#builder-sections [idd='w_1709547768220_51456399041'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1709547768220_51456399041*/
/*BEGIN textv2_1709547768221_31171479068*/
#builder-sections #textv2_1709547768221_31171479068 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {padding:0px;}
/*END textv2_1709547768221_31171479068*/
/*BEGIN gallery_1738249707453_80042458222*/
#builder-sections #gallery_1738249707453_80042458222 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1738249707453_80042458222 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1738249707453_80042458222 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1738249707453_80042458222 .omw-gallery-container div.col {border:none !important;}
#gallery_1738249707453_80042458222 .omw-gallery-container .col:nth-child(2n+1) { margin-left:0}
#gallery_1738249707453_80042458222 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1738249707453_80042458222 .omw-field-image img{ width:100%}
#gallery_1738249707453_80042458222 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1738249707453_80042458222*/
/*BEGIN buttonv2_1738249583929_78101010877*/
#builder-sections #buttonv2_1738249583929_78101010877 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1738249583929_78101010877 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1738249583929_78101010877*/
/*BEGIN w_1738249614119_2435428508*/
#builder-sections [idd='w_1738249614119_2435428508'] {background-color:var(--cor1) !important; }
/*END w_1738249614119_2435428508*/
/*BEGIN textv2_1738249630487_75152273889*/
#builder-sections #textv2_1738249630487_75152273889 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738249630487_75152273889 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738249630487_75152273889 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738249630487_75152273889 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738249630487_75152273889 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738249630487_75152273889 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738249630487_75152273889 .omw-sentence {padding:0px;}
/*END textv2_1738249630487_75152273889*/
/*BEGIN form_1738249630489_6369802186*/
#builder-sections #form_1738249630489_6369802186 button {color:var(--cor1) !important; background-color:var(--cor2) !important; border-color:var(--cor1) !important; text-shadow:0px 5px 5px transparent !important;}
#builder-sections #form_1738249630489_6369802186 button:hover {color:var(--cor5) !important; background-color:var(--cor6) !important;}
#builder-sections #form_1738249630489_6369802186 input, #builder-sections  #form_1738249630489_6369802186 textarea, #builder-sections #form_1738249630489_6369802186 .omw-form-select select, #builder-sections #form_1738249630489_6369802186 textarea {color:var(--cor1) !important; background-color:var(--cor6) !important; }
#builder-sections #form_1738249630489_6369802186 input, #builder-sections  #form_1738249630489_6369802186 textarea, #builder-sections #form_1738249630489_6369802186 .omw-form-select select, #builder-sections #form_1738249630489_6369802186 textarea, #builder-sections.live-preview #form_1738249630489_6369802186 .omw-form-select .nice-select {border-left: 1px solid var(--cor1) !important;}
#builder-sections #form_1738249630489_6369802186 input, #builder-sections  #form_1738249630489_6369802186 textarea, #builder-sections #form_1738249630489_6369802186 .omw-form-select select, #builder-sections #form_1738249630489_6369802186 textarea, #builder-sections.live-preview #form_1738249630489_6369802186 .omw-form-select .nice-select {border-right: 1px solid var(--cor1) !important;}
#builder-sections #form_1738249630489_6369802186 input, #builder-sections  #form_1738249630489_6369802186 textarea, #builder-sections #form_1738249630489_6369802186 .omw-form-select select, #builder-sections #form_1738249630489_6369802186 textarea, #builder-sections.live-preview #form_1738249630489_6369802186 .omw-form-select .nice-select {border-top: 1px solid var(--cor1) !important;}
#builder-sections #form_1738249630489_6369802186 input, #builder-sections  #form_1738249630489_6369802186 textarea, #builder-sections #form_1738249630489_6369802186 .omw-form-select select, #builder-sections #form_1738249630489_6369802186 textarea, #builder-sections.live-preview #form_1738249630489_6369802186 .omw-form-select .nice-select {border-bottom: 1px solid var(--cor1) !important;}
#builder-sections #form_1738249630489_6369802186 .omw-form-select .nice-select {color:var(--cor1) !important; background-color:var(--cor6) !important;}
#builder-sections #form_1738249630489_6369802186 .omw-form-description {color:var(--cor6) !important; }
#builder-sections #form_1738249630489_6369802186 .errorClass {border-color:rgb(232, 15, 15) !important; }
#builder-sections #form_1738249630489_6369802186 label {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1738249630489_6369802186 input {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1738249630489_6369802186 textarea {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1738249630489_6369802186 .omw-form-select select {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1738249630489_6369802186 .omw-form-description {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1738249630489_6369802186 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1738249630489_6369802186 .omw-customField button:hover {color:var(--cor5) !important; background-color:var(--cor6) !important;}
#builder-sections #form_1738249630489_6369802186 .errorClass {border: 1px solid rgb(232, 15, 15) !important;}
#builder-sections #form_1738249630489_6369802186 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor6);}
#builder-sections #form_1738249630489_6369802186 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor6);}
#builder-sections #form_1738249630489_6369802186 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor6);}
#builder-sections #form_1738249630489_6369802186 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor6);}
#builder-sections #form_1738249630489_6369802186 label {color:var(--cor6) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1738249630489_6369802186 .omw-form-select .nice-select{background-color: var(--cor6);color:var(--cor1); font-size:16px !important;}
/*END form_1738249630489_6369802186*/
/*BEGIN textv2_1738249630484_42363669169*/
#builder-sections #textv2_1738249630484_42363669169 {background-color:var(--cor2) !important; border-color:var(--cor1) !important;}
#builder-sections #textv2_1738249630484_42363669169 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #textv2_1738249630484_42363669169 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #textv2_1738249630484_42363669169 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #textv2_1738249630484_42363669169 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #textv2_1738249630484_42363669169 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
#builder-sections #textv2_1738249630484_42363669169 .omw-sentence {padding:0px;}
/*END textv2_1738249630484_42363669169*/
/*BEGIN textv2_1707234799096_39730284296*/
#builder-sections #textv2_1707234799096_39730284296 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {padding:0px;}
/*END textv2_1707234799096_39730284296*/
/*BEGIN w_1710522817812_94798771669*/
#builder-sections [idd='w_1710522817812_94798771669'] {background-color:transparent !important; }
/*END w_1710522817812_94798771669*/
/*BEGIN w_1752134182500_19225171459*/
#builder-sections [idd='w_1752134182500_19225171459'] {background-color:var(--cor6) !important; }
/*END w_1752134182500_19225171459*/
/*BEGIN w_1752134182507_63302579042*//*END w_1752134182507_63302579042*/
/*BEGIN w_1752134182512_72771694938*/
#builder-sections [idd='w_1752134182512_72771694938'] {background-color:transparent !important; }
/*END w_1752134182512_72771694938*/
/*BEGIN w_1752134182516_59482755737*/
#builder-sections [idd='w_1752134182516_59482755737'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1752134182516_59482755737*/
/*BEGIN w_1709547768219_25267887458*/
#builder-sections [idd='w_1709547768219_25267887458'] {background-color:var(--cor6) !important; }
/*END w_1709547768219_25267887458*/
/*BEGIN buttonv2_1752134182536_33566300125*/
#builder-sections #buttonv2_1752134182536_33566300125 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1752134182536_33566300125 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1752134182536_33566300125*/
/*BEGIN textv2_1752134182533_12232505186*/
#builder-sections #textv2_1752134182533_12232505186 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1752134182533_12232505186 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1752134182533_12232505186 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1752134182533_12232505186 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1752134182533_12232505186 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1752134182533_12232505186 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1752134182533_12232505186 .omw-sentence {padding:0px;}
/*END textv2_1752134182533_12232505186*/

/*BEGIN gallery_1752134182528_23295680891*/
#builder-sections #gallery_1752134182528_23295680891 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1752134182528_23295680891 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1752134182528_23295680891 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1752134182528_23295680891 .omw-gallery-container div.col {border:none !important;}
#gallery_1752134182528_23295680891 .omw-gallery-container .col:nth-child(2n+1) { margin-left:0}
#gallery_1752134182528_23295680891 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1752134182528_23295680891 .omw-field-image img{ width:100%}
#gallery_1752134182528_23295680891 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}

/*END gallery_1752134182528_23295680891*/
